<div id="notfound">
  <div class="notfound">
    <div class="notfound-404"></div>
    <h1>404</h1>
    <h2>{{ "errors.e404.title" | translate }}</h2>
    <p>{{ "errors.e404.text" | translate }}</p>
    <a routerLink="/">{{ "errors.e404.back" | translate }}</a>
  </div>
</div>
